CVE-2018-5331

CVE: CVE-2018-5331
Published: 2018-01-10T09:29Z
Vendor: discuz
Products: discuzx
Versions: x3.4,
Description Language: en
Description: Discuz! DiscuzX X3.4 has XSS via the view parameter to include/space/space_poll.php, as demonstrated by a mod=space do=poll request to home.php.
References:
http://www.whsgwl.net/text.php?textid=32